
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159938_ {font-size:0;}
.title_159938_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159938_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159938_.style_top p {padding-top:10px;}
.title_159938_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159938_.style_right p {padding-right:14px;}
.title_159938_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159938_.style_bottom p {padding-bottom:12px;}
.title_159938_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159938_.style_left p {padding-left:14px;}
.title_159938_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159938_.style_circle1 p {padding-left:20px;}
.title_159938_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159938_.style_circle2 p {padding-left:20px;}
.title_159938_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159934_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159934_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159934_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159934_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159934_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159934_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159920_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159929_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159929_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159929_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159929_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159929_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159929_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159939_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159933_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159933_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159933_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159933_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159933_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159933_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159943_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159944_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159944_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159944_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159944_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159944_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159944_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_159922_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159922_ * {box-sizing:border-box;}
.img_159922_ a {display:block; text-decoration:none;}
.img_159922_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_159935_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159935_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159935_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159935_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159935_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159935_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_159932_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159932_ * {box-sizing:border-box;}
.table_159932_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159932_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 번호형 리스트  ****************** */

.text_list_159945_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159945_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159945_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159945_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159945_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159945_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_159946_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159946_ * {box-sizing:border-box;}
.table_159946_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159946_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 번호형 리스트  ****************** */

.text_list_159947_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159947_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159947_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159947_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159947_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159947_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159921_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159921_ li {display:table-row; font-size:14px; line-height:1.2em;}
.text_list_159921_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_159921_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_159921_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_159921_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_159931_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159931_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159931_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159931_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159931_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159931_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_163016_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_163016_ * {box-sizing:border-box;}
.img_163016_ a {display:block; text-decoration:none;}
.img_163016_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_159937_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159937_ * {box-sizing:border-box;}
.table_159937_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159937_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_161703_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161703_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161703_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161697_ {font-size:0;}
.title_161697_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161697_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_161697_.style_top p {padding-top:10px;}
.title_161697_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_161697_.style_right p {padding-right:14px;}
.title_161697_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_161697_.style_bottom p {padding-bottom:12px;}
.title_161697_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_161697_.style_left p {padding-left:14px;}
.title_161697_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_161697_.style_circle1 p {padding-left:20px;}
.title_161697_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_161697_.style_circle2 p {padding-left:20px;}
.title_161697_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161696_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161696_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161696_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161696_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161696_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161696_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161700_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161700_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161700_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161700_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161700_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161700_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161698_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161698_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161698_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161698_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161698_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161698_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161694_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161695_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161695_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161695_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161695_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161695_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161695_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_161704_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161704_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161704_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159956_ {font-size:0;}
.title_159956_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159956_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159956_.style_top p {padding-top:10px;}
.title_159956_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159956_.style_right p {padding-right:14px;}
.title_159956_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159956_.style_bottom p {padding-bottom:12px;}
.title_159956_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159956_.style_left p {padding-left:14px;}
.title_159956_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159956_.style_circle1 p {padding-left:20px;}
.title_159956_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159956_.style_circle2 p {padding-left:20px;}
.title_159956_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159958_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_163017_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_163017_ * {box-sizing:border-box;}
.img_163017_ a {display:block; text-decoration:none;}
.img_163017_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_159957_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159957_ * {box-sizing:border-box;}
.table_159957_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159957_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 